.c-book-navigation__list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  display: flex;
}

.c-book-navigation__list > * {
    max-width: min(15rem, 100%);
    width: 100%;
   }

.c-book-navigation__link {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  -webkit-text-decoration: none;
  text-decoration: none;
  color: #201C40;
  color: var(--color-text);
}
.c-book-navigation__link-label {
  border-bottom: 1px solid #E3DFDF;
  border-bottom: 1px solid var(--color-light-grey);
  padding-bottom: 1rem;
  font-weight: 600;
}

.c-book-navigation__link-title {
  font-size: 0.8em;
  font-weight: 300;
}

.c-book-navigation__link--next {
  text-align: right;
}
